/*
Theme Name: ByronHinterlandBuilding
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.78
Description: 2 Column theme from Elegant Themes
Author: Ellen Kronen - Leumesin Design
Author URI: http://www.elegantthemes.com
Template: Divi
*/

@import url("../Divi/style.css");


/* ========== CUSTOMISATION STARTS HERE ========== */

#logo {
margin-left: -20px;
}

.home #et-top-navigation /* #et_mobile_nav_menu */{
display: none;
}

p a {
border-bottom: dotted 1px #3dc26f;
}

p a:hover {
/*color: #3dc26f;*/
border-bottom: solid 1px #3dc26f; 
}

/* ========== ninja forms ========== */

.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
padding: 10px 20px;
border-radius: 2px;
}

.text-wrap.label-left input, .profile_pass-wrap.label-left input, .textarea-wrap.label-left textarea {
width: 68%;
}

.ninja-forms-required-items {
font-size: 12px;
}

input[type="submit"] {
font-family: "Montserrat",Helvetica,Arial,Lucida,sans-serif;
background-color: #2e9254;
border: solid 1px #2e9254;
font-size: 20px;
font-weight: 600;
text-transform: uppercase;
color: #fff;
text-shadow: 1px 1px 1px rgba(0,0,0,.1);
letter-spacing: 2px;
}
